langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_listing_media
    - node.type.landing_page
  module:
    - options
id: node.landing_page.field_listing_media
field_name: field_listing_media
entity_type: node
bundle: landing_page
label: 'Select Listing Media'
description: ''
required: false
translatable: true
default_value:
  -
    value: cds
default_value_callback: ''
settings: {  }
field_type: list_string
